/* RESPONSIVE MEDIA FOR TABLET IF IN DEV MODE IPAD MINI */

@media screen and (max-width: 768px) {
    /* FONT CSS */
    p {
        font-family: Helvetica;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 20px;
    }
    h1 {
        font-family: Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 150%;
    }
    /* MERUBAH FONT STYLE MEJADI BOLD */
    h3 {
        font-family: Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 36px;
    }
    /* MERUBAH FONT STYLE MEJADI BOLD */
    h5 {
        font-family: Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 24px;
    }
    /* menonaktifkan toggler collapse navbar */
    .openbtn {
        display: flex;
    }
    .navbar-toggler {
        display: none;
    }
    /* CSS LANDING PAGE */
    .jumbotron {
        padding-left: 20px;
    }
    .text-landing-page {
        padding-right: 10%;
    }
    .text-landing-page .btn-success {
        width: 160px;
        height: auto;
        font-size: 14px;
        margin-bottom: 30px;
    }
    nav {
        margin-left: 40px;
        margin-right: 0;
    }
    .row {
        width: 100%;
        margin-left: 0;
    }
    /* Margin Content */
    .margin-content {
        margin-left: 20px;
        margin-right: 20px;
    }
    .image {
        margin-top: 150px;
        max-width: auto;
        padding-bottom: 0;
    }
    .col-lg-6 {
        width: auto;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    /* CSS CTA BANNER */
    .cta-banner {
        width: auto;
    }
    .cta-banner-content {
        padding-top: 30px;
    }
    /* CSS TESTIMONIAL */
    .Testimonial {
        text-align: center;
        margin-top: 100px;
        margin-left: 0;
        margin-right: 0;
    }
    /* MARGIN TESTIMONIAL PLACEHOLDER */
    .testimonial-placeholder {
        margin-bottom: 50px;
    }
    /* SIZING CARD TESTIMONIAL */
    .item {
        width: 320px;
        height: 400px;
        margin-left: 20px;
        margin-right: 10px;
        padding-top: 50px;
    }
    /* SIZING PROFILE IMAGE */
    .profile-image {
        width: 80px;
        height: 80px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        margin-top: 60px;
    }
    /* SIZING TEXT TESTIMONIAL */
    .testimonial-body {
        font-size: 14px;
        margin-top: 10px;
        margin-right: 5px;
        margin-left: 5px;
    }
    /* SIZING RATE IMAGE */
    .rate {
        width: 80px;
        height: 16px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
    .name {
        font-weight: bold;
    }
    /* CSS WHY US */
    .why-us {
        margin-top: 50px;
        text-align: center;
    }
    /* CSS CARD WHY US */
    .card {
        margin-top: 15px;
        height: auto;
        width: 350px;
    }
    .card-body {
        text-align: left;
    }
    /* CSS OUR SERVICE */
    .col-lg-6 {
        width: 360px;
    }
    .img-service {
        width: 75%;
        display: block;
        padding-bottom: 50px;
    }
    /* CSS CTA BANNER */
    /* CTA BANNER TEXT MARGIN */
    .cta-banner-content {
        padding-top: 100px;
        margin-right: 40px;
        margin-left: 40px;
    }
    /* PADDING TOP NAVBAR */
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }
    /* CSS FOOTER */
    .footer-brand {
        margin-top: 20px;
        margin-bottom: 70px;
    }
    .copyright {
        margin-top: 20px;
    }
    .contact {
        padding-right: 0;
    }
    .footer {
        padding-top: 0;
    }
}


/* MAKE RESPONSIVE FOR MOBILE IN DEV MODE IS SAMSUNG S8+ */

@media screen and (max-width: 360px) {
    /* FONT CSS */
    p {
        font-family: Helvetica;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 20px;
    }
    h1 {
        font-family: Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 150%;
    }
    /* MERUBAH FONT STYLE MEJADI BOLD */
    h3 {
        font-family: Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 36px;
    }
    /* MERUBAH FONT STYLE MEJADI BOLD */
    h5 {
        font-family: Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 24px;
    }
    /* menonaktifkan toggler collapse navbar */
    .openbtn {
        display: flex;
    }
    .navbar-toggler {
        display: none;
    }
    /* CSS LANDING PAGE */
    .jumbotron {
        padding-left: 20px;
    }
    .text-landing-page {
        padding-right: 10%;
    }
    .text-landing-page .btn-success {
        width: 160px;
        height: auto;
        font-size: 14px;
        margin-bottom: 30px;
    }
    nav {
        margin-left: 40px;
        margin-right: 0;
    }
    .row {
        width: 100%;
        margin-left: 0;
    }
    /* Margin Content */
    .margin-content {
        margin-left: 20px;
        margin-right: 20px;
    }
    .image {
        margin-top: 0;
        width: auto;
    }
    .col-lg-6 {
        width: auto;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    .cta-banner {
        width: auto;
        height: 330px;
    }
    .cta-banner-content {
        padding-top: 30px;
    }
    .Testimonial {
        text-align: center;
        margin-top: 100px;
        margin-left: 0;
        margin-right: 0;
    }
    /* MARGIN TESTIMONIAL PLACEHOLDER */
    .testimonial-placeholder {
        margin-bottom: 50px;
    }
    /* SIZING CARD TESTIMONIAL */
    .item {
        width: 320px;
        height: 400px;
        margin-left: 20px;
        margin-right: 10px;
        padding-top: 0;
    }
    /* SIZING PROFILE IMAGE */
    .profile-image {
        width: 80px;
        height: 80px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
    /* SIZING TEXT TESTIMONIAL */
    .testimonial-body {
        font-size: 14px;
        margin-top: 10px;
        margin-right: 5px;
        margin-left: 5px;
    }
    /* SIZING RATE IMAGE */
    .rate {
        width: 80px;
        height: 16px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
    /* CSS WHY US */
    .why-us {
        margin-top: 300px;
        text-align: center;
    }
    /* CSS CARD WHY US */
    .card {
        margin-top: 15px;
        height: auto;
    }
    .card-body {
        text-align: left;
    }
    /* CSS OUR SERVICE */
    .col-lg-6 {
        width: 360px;
    }
    .img-service {
        width: 75%;
        display: block;
        padding-bottom: 50px;
    }
    /* CSS CTA BANNER */
    /* CTA BANNER TEXT MARGIN */
    .cta-banner-content {
        margin-right: 40px;
        margin-left: 40px;
    }
    /* PADDING TOP NAVBAR */
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }
    /* CSS FOOTER */
    .footer-brand {
        margin-top: 20px;
        margin-bottom: 70px;
    }
    .copyright {
        margin-top: 20px;
    }
    .contact {
        padding-right: 0;
    }
    .footer {
        padding-top: 0;
    }
}